<?php

namespace Tests\Feature;

use Tests\Concerns\LoadsApplicationData;
use Tests\TestCase;

class ExampleTest extends TestCase
{
    use LoadsApplicationData;

    protected function setUp(): void
    {
        parent::setUp();
        $this->loadApplicationData();
    }

    /** @test */
    public function the_application_returns_a_successful_response(): void
    {
        $response = $this->get('/');

        $response->assertStatus(200);
    }
}
